



# try_free

## Description


Check what would happen if free was called with given address.
## Usage:


```bash
usage: try_free [-h] [addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address passed to free|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
